XmLCreateProgress(3X)

NAME
XmLCreateProgress - create an instance of a Progress widget

SYNTAX
Widget XmLCreateProgress(parent, name, arglist, argcount)
Widget parent;
char *name;
ArgList arglist;
Cardinal argcount;

ARGUMENTS

parent
    new widgets parent widget ID

name
    name of the newly created widget

arglist
    resource name/value pairs

argcount
    count of pairs in arglist

DESCRIPTION
Creates an instance of a Progress widget and returns its widget ID.

RETURN VALUE
The widget ID of the newly created Progress widget.

SEE ALSO
XmLProgress(3X)